@charset "UTF-8";
/* CSS Document */


/* 基本CSS */
@media screen and (min-width:783px) {
.sp{
	display: none
}
}
@media screen and (max-width:782px) {
.pc{
	display: none
}
}

@media screen and (min-width:1921px) {
.contents{
	max-width: 1500px; width: 100%; margin: 0px auto
}
.contents_02{
	max-width: 970px; width: 100%; margin: 0px auto
}
.bg_padding{
	padding: 100px 0
}
}
@media screen and (max-width:1920px) {
.contents{
	max-width: 1500px; width: 78%; margin: 0px auto
}
.contents_02{
	max-width: 970px; width: 78%; margin: 0px auto
}
.bg_padding{
	padding: 5.5% 0
}
}
@media screen and (max-width:782px) {
.contents{
	width: 90%;
}
.contents_02{
	width: 90%;
}
.bg_padding{
	padding: 12% 0 10%
}
}

.luxbar-menu-material-indigo, .luxbar-menu-material-indigo .dropdown ul{
	background: #182986 !important;
	filter: drop-shadow(5px 5px 3px rgba(0,0,0,0.3));
}


/* フォントCSS */
body {
	margin: 0;
	font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}
/* 
body {
	font-family:'Barlow Semi Condensed', 'Noto Sans JP', sans-serif !important;
	color: #504346 !important
}
.weight100 {font-weight:100 !important}
.weight200 {font-weight:200 !important}
.weight300 {font-weight:300 !important}
.weight400 {font-weight:400 !important}
.weight500 {font-weight:500 !important}
.weight600 {font-weight:600 !important}
.weight700 {font-weight:700 !important}
.weight900 {font-weight:900 !important}
.en{font-size: 120%; letter-spacing: 1px}
*/
h1,h2,h3,h4{
	margin: 0
	}

p{
	font-weight:400 !important; margin: 0
}
h1{
	font-weight:bold !important; letter-spacing:4px;
	}
h2 {
	font-weight:bold !important; 
	}
h3 {
	font-weight:normal !important; letter-spacing:2px
}
h4 {
	letter-spacing:2px
}
table tr td{
	font-weight:400 !important; letter-spacing:2px
}
table {
	border-collapse:collapse;
	width: 100%
}

@media screen and (min-width:1921px) {
p{
	font-size: 18px; line-height: 46px;
}
h1{
	font-size: 48px; line-height: 98px;
	}
h2 {
	font-size: 36px; line-height: 75px;
	}
h3 {
	font-size: 30px; line-height:56px;
}
h4 {
	font-size: 22px; line-height:38px;
}
table tr td{
	font-size: 18px; line-height: 46px;
}

}

@media screen and (max-width:1920px) {
p{
	font-size: .95vw; line-height: 250%;
}
h1{
	font-size: 2.5vw; line-height: 180%;
	}
h2 {
	font-size: 1.9vw; line-height: 150%;
	}
h3 {
	font-size: 1.55vw; line-height: 190%;
}
h4 {
	font-size: 1.3vw; line-height: 190%;
}
table tr td{
	font-size: .95vw; line-height: 250%;
}
.luxbar-item a {
	font-size: 12px;
padding: 18px 14px 18px 14px !important;
}
}

@media screen and (max-width:782px) {
p{
	font-size: 13px !important; line-height: 24px !important;
}
p span{
	font-size: 13px !important; line-height: 24px !important;
}
h1{
	font-size: 22px !important; line-height: 32px !important;
}
h2 {
	font-size: 20px !important; line-height: 32px !important;
}
h3 {
	font-size: 17px !important; line-height: 28px !important;
}
h4 {
	font-size: 15px !important; line-height: 25px !important;
}
table tr td{
	font-size: 13px !important; line-height: 24px !important;
}
table tr td{
	display: block;
	width: 100% !important
}
.luxbar-item a {
	font-size: 15px !important;
	padding: 18px 0 18px 24px !important;
}
}

.center {
	text-align: center
}
.right{
	text-align: right
}
.left{
	text-align: left
}
.wt{
	color: #fff
}
.bb{
	text-decoration:underline
}


/* column_CSS */

.box {
	display: flex;flex-wrap: wrap
}

.box .column4{
	width: 22%;
	margin-right: 3%;
	margin-bottom: 3%
}
.box .column4:nth-child(4n){
	margin-right: 0
}

.box .column3{
	width: 31%;
	margin-right: 3%;
	margin-bottom: 3%
}
.box .column3:nth-child(3n){
	margin-right: 0
}
.box .column2{
	width: 48%;
	margin-right: 3%;
	margin-bottom: 3%
}
.box .column2:nth-child(2n){
	margin-right: 0
}


/* column(SP)_CSS */
@media screen and (max-width:782px) {
.box .column4{
	width: 100%;
	margin-right: 0;
	margin-bottom: 5%
}
.box .column4:nth-child(4n){
	margin-right: 0
}
.box .column3{
	width: 100%;
	margin-right: 0;
	margin-bottom: 5%
}
.box .column3:nth-child(3n){
	margin-right: 0
}
.box .column2{
	width: 100%;
	margin-right: 0;
	margin-bottom: 5%
}
.box .column2:nth-child(2n){
	margin-right: 0
}
}


/* ボタンリンク_CSS */
.btn_link {
	position: relative;
	transition: all 0.3s ease-in-out;
	filter: drop-shadow(5px 5px 3px rgba(0,0,0,0.3));
}
.btn_link:hover{
	opacity: 0.7
}
.btn_link a{
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	right:0
}
.btn_link p{
	color: #fff;
	font-weight: 200;
	padding: 2% 0 2% 6%
}

@media screen and (max-width:1920px) {
.btn_link {

}
}

@media screen and (max-width:782px) {
.btn_link {
	width: 100% !important;
}
.btn_link p{
	padding: 3% 0 3% 5% !important;
}
}


/* contact(PC) */
.contact .btn_link{
	margin: 7% 0
}



/* MV(PC) */
#MV {
	position: relative;
	width: 100%;
	height: 100%
}
#MV .contents{
	max-width: 78%;
}
#MV .mv_bg{
	margin-top: 55px;
	width: 100%
}
#MV .btn_link{
	position: absolute;
	left: 11%;
	width: 30%;
	bottom:17%
}

@media screen and (max-width:1920px) {
}

/* MV(SP) */
@media screen and (max-width:782px) {
#MV .mv_bg{
	margin-top: 55px;
	width: 100%
}
#MV .btn_link{
	position: relative;
	left: 0;
	bottom:0;
	width: 90% !important;
	margin:-8% auto 0
}
}


/* head(PC) */
#head {
	background: url("img/header.png");
	background-size: cover;
	background-repeat: no-repeat;
	color: #182986;
	margin-top: 55px;
}
#pro01, #pro02, #pro03 {
	padding-top: 100px;
	margin-top:-100px;
}


/* sec01(PC) */
#sec01 {
	background: url("img/bg_01.png");
	background-size: 100%;
	background-repeat: no-repeat
}
#sec01 .ttl_line{
	max-width: 200px;
	border-bottom: 1px solid #182986;
	margin:50px auto
}
#sec01 h3 span{
	color: #c20d23;
	font-weight: bold
}
#sec01 p{
	max-width: 740px;
	margin:50px auto
}
#sec01 .btn_link{
	max-width: 470px;
	margin:50px auto
}

@media screen and (max-width:1920px) {
#sec01 .ttl_line{
	width: 20%;
	margin:3% auto
}
#sec01 p{
	width: 50%;
	margin:3% auto
}
#sec01 .btn_link{
	width: 33%;
	margin:3% auto
}
}

/* sec01(SP) */
@media screen and (max-width:782px) {
#sec01 .ttl_line{
	width: 30%;
	margin:10% auto
}
#sec01 p{
	width: 100%;
	margin:10% auto
}
#sec01 .btn_link{
	width: 100%;
	margin:10% auto
}
}



/* sec02(PC) */
#sec02 {
	background: linear-gradient(70deg, #d1eaf4, #cfe8e5);
}
#sec02 .illust{
	max-width: 570px;
	width: 30%;
	margin:-180px auto 80px;
	text-align: center
}
#sec02 h3{
	color: #182986;
	margin-bottom: 50px
}

@media screen and (max-width:1920px) {
#sec02 .illust{
	margin:-9% auto 4%;
}
#sec02 h3{
	margin-bottom: 4%
}
}
/* sec02(SP) */
@media screen and (max-width:782px) {
#sec02 .illust{
	max-width:100%;
	width: 80%;
	margin:-22% auto 10%;
}
#sec02 h3{
	margin-bottom: 10%
}
}



/* sec03(PC) */
#sec03 {
	background: linear-gradient(70deg, #189286, #182986);
}
#sec03 .ttl_line{
	max-width: 200px;
	border-bottom: 1px solid #fff;
	margin:50px auto
}
#sec03 .box .column2{
	margin-top:5%
}

@media screen and (max-width:1920px) {
#sec03 .ttl_line{
	width: 20%;
	margin:3% auto
}
}
/* sec02(SP) */
@media screen and (max-width:782px) {
#sec03 .ttl_line{
	width: 30%;
	margin:10% auto
}
}



/* sec04(PC) */
#sec04 {
	background: url("img/bg_03.png");
	background-size: cover;
	background-repeat: no-repeat
}
#sec04 h3{
	color: #182986;
	margin-bottom: 50px
}
#sec04 #pro01 .product{
	background: #fff; border:2px solid #833962;
}
#sec04 #pro01 .ttl{
	background: #833962; 
}
#sec04 #pro02 .product{
	background: #fff; border:2px solid #f29219;
}
#sec04 #pro02 .ttl{
	background: #f29219; 
}
#sec04  #pro02 .check tr td{
	width: 50%;
	vertical-align: top
}
#sec04 #pro03 .product{
	background: #fff; border:2px solid #5caab0;
}
#sec04 #pro03 .ttl{
	background: #5caab0; 
}
#sec04  #pro03 .check tr td{
	width: 50%;
	vertical-align: top
}


#sec04 .product{
	border-radius: 10px;
	margin-bottom: 60px
}
#sec04 .ttl{
	padding: 15px 0;
}
#sec04 .ttl h3{
	color: #fff; margin: 0
}
#sec04 .img{
	margin: 50px 0
}
#sec04 .txt span{
	background: #dadbdb;
	
}
#sec04 .txt{
	width: 90%;
	margin:0 auto;
}
#sec04 .txt p{
	line-height: 180%
}

#sec04 .check{
	width: 90%;
	margin:30px auto;
	color: #595757;
}
#sec04 .check h4{
	font-weight: normal;
	line-height: 150%
}
#sec04 .check h4 img{
	margin-top: -20px
}
#sec04 .price{
	width: 90%;
	margin: 0 auto 50px;
	border-collapse:collapse
}
#sec04 .price tr td{
	line-height: 150%;
	color: #595757;
	border-top: .5px solid #9d9d9e;
	border-bottom: .5px solid #9d9d9e;
	border-right: .5px solid #9d9d9e;
	text-align: center;
	padding: 15px 0
}

#sec04 .price tr td:nth-child(1){
	width: 15%;
}
#sec04 .price tr td:nth-child(2){
	width: 20%;
}
#sec04 .price tr td:last-child{
	border-right: 0px solid #9d9d9e;
	text-align: left;
	padding-left: 10px
}
#sec04 .price tr td span{
	font-size: 250%;
	font-weight: bold;
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
	color: #182986
}



@media screen and (max-width:1920px) {

#sec04 h3{
	margin-bottom: 4%
}
#sec04 .product{
	margin-bottom: 4%
}
#sec04 .ttl{
	padding: 1% 0;
}

#sec04 .img{
	margin: 4% 0;
}
	
#sec04 .txt span{
	background: #dadbdb;
	
}
#sec04 .txt{
	width: 90%;
	margin:0 auto
}
#sec04 .check{
	width: 90%;
	margin:2% auto
}
#sec04 .check h4 img{
	width: 2%
}
#sec04 #pro02 .check h4 img{
	width: 4%
}
#sec04 #pro03 .check h4 img{
	width: 4%
}
	
#sec04 .price{
	width: 90%;
	margin: 0 auto 4%
}

}
/* sec02(SP) */
@media screen and (max-width:782px) {
#sec04 h3{
	margin-bottom: 10%
}
#sec04 .ttl{
	padding: 3% 0;
}
#sec04 .img{
	margin: 8% 0;
}
#sec04 .img img{
	width: 80% !important
		
}
#sec04 .check{
	margin:5% auto
}
#sec04 .check h4 img{
	width: 20px
}
#sec04 #pro02 .check h4 img{
	width: 20px
}
#sec04 #pro03 .check h4 img{
	width: 20px
}
#sec04 .price{
	width: 90%;
	margin: 0 auto 8%
}
#sec04 .price tr td{
	border-top: .5px solid #9d9d9e;
	border-bottom: 0px solid #9d9d9e;
	border-right: 0px solid #9d9d9e;
	text-align: center;
	padding: 15px 0
}
#sec04 .price tr td:nth-child(1){
	background: #ededed
}
#sec04 .price tr td:last-child{
	border-bottom: 1px solid #9d9d9e;
	text-align: left;
	padding-left: 0px
}
}



/* sec05(PC) */
#sec05 h3 {
    color: #182986;
    margin-bottom: 50px;
	margin-top: 130px
}
#sec05 table tr td{
	border: 1px solid #182986;
	padding: 20px 0;
	color: #182986
}
#sec05 table tr td h4{
	font-weight: normal
}
#sec05 table tr td:nth-child(1){
	text-align: center;
	width: 30%;
	background: #e7e9f3
}
#sec05 table tr td:nth-child(2) h4{
	width: 90%;
	margin:0 auto
}
#sec05 .map{
	border: 2px solid #182986 !important;
	max-width: 830px;
	width: 50%;
	margin:0 auto;
	text-align:center
}


@media screen and (max-width:1920px) {
#sec05 table tr td{
	padding: 1.5% 0;
}
#sec05 h3 {
    margin-bottom: 4%;
	margin-top: 10%
}
#sec05 .map{
	width: 100%;
}
}

/* sec05(SP) */



/* sec06(PC) */
#sec05 h3 {
    color: #182986;
    margin-bottom: 50px;
	font-weight: bold !important
}
#sec05 .btn {
    width: 65%;
	max-width: 930px;
	margin:0 auto;
	text-align: center;
	pointer-events: none
}

@media screen and (max-width:1920px) {
#sec05 h3 {
    margin-bottom: 4%;
}
}

/* sec06(SP) */
@media screen and (max-width:782px) {
#sec05 .btn {
	pointer-events:visible;
	width: 100%
}
}


/* TEL(PC) */
.tel{
	pointer-events: none
}

@media screen and (max-width:782px) {
.tel{
	pointer-events:visible
}
}



/* footer(PC) */
#footer{
	background: url("img/bg_02.png");
	background-size:cover;
	background-repeat: no-repeat
}
#footer .btn_link{
	max-width: 470px;
	margin:50px auto
}
@media screen and (max-width:1920px) {
#footer .btn_link{
	width: 33%;
	margin:3% auto
}
}

/* footer(SP) */
@media screen and (max-width:782px) {
#footer .btn_link{
	width: 100%;
	margin:5% auto 10%
}
}


/* copy(PC) */
.copy{
	background: #182986;
	padding: 10px 0
}